Bug 1298494 - (KDEWaylandRelated) Tracker for Wayland-related issues in KDE
Tracker for Wayland-related issues in KDE
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
: FutureFeature, Tracking
Depends On: 1389584 1297418 1298371 1298372 1298373 1298374 1298375 1298711 1382103 1384618 1384632 1401274
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 04:34 EST by Kamil Páral
Modified: 2016-12-04 04:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kamil Páral 2016-01-14 04:34:02 EST
Description of problem:
This is a tracker bug for issues related to Wayland in the KDE spin. This does not involve just issues in Wayland itself, but also bugs in KDE compositor, toolkits and apps. This is to get an overall picture of all that is not working properly with it.

Here's a basic document for debugging Wayland issues:
https://fedoraproject.org/wiki/How_to_debug_Wayland_problems

If you find a bug related to Wayland in KDE, set "Blocks: KDEWaylandRelated" in your bug report to make it block this tracker. See
https://bugzilla.redhat.com/showdependencytree.cgi?id=KDEWaylandRelated&hide_resolved=1
to see all such bug reports.

For a similar tracker of Wayland-related bugs, but relevant to the Fedora Workstation/GNOME instead of KDE, see bug 1277927.
Comment 1 RJ 2016-10-13 13:27:24 EDT
No components in bugzilla for

blogilo
Application: Blogilo (blogilo), signal: Segmentation fault

akregator
Application: Akregator (akregator), signal: Segmentation fault
these applications also failed in KDE wayland session.

Note You need to log in before you can comment on or make changes to this bug.